body {
	font-size: 14px;
}
.logo{
	width:150px;
}
.nav {
	margin-left:25px;
}
.nav a {
	padding-top: 15px;
	margin-left: 7px;
	margin-right: 7px;
	font-size: 16px;
}
.bannerwrap_div{
	height:230px;
}
.loginbutton_a{
	font-size: 12px;
	line-height: 12px;
	border: 3px solid #4DB300;
	padding-left: 10px;
	padding-right: 27px;
	padding-top: 11px;
	height: 24px;
}